Redmine - Defect #8284

Estudio de la integracion y de las posibles modificaciones. - Estudio de la integracién y de las

posibles modificaciones. - Disefio

2011-05-03 21:17 - johann sebatian

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-02-07
2011-02-21
100%

0.00 hour

Description

History

#1 - 2011-05-03 22:27 - johann sebatian
- % Done changed from 0 to 100

#2 - 2011-05-04 13:20 - johann sebatian

- Status changed from New to Resolved

#3 - 2011-05-05 08:41 - johann sebatian

opened on error. Sorry

#4 - 2011-05-11 14:20 - Etienne Massip
- Status changed from Resolved to Closed
- Assignee deleted (johann sebatian)

- Resolution set to Invalid

2025-05-02

1/1



http://www.tcpdf.org

